
2018 Evaluation d'une méthode de planification de chemins par réseaux de neurones - Task #10127
Feature # 10092 (Closed): Suivi du chemin par le robot
Correction et optimisation 1
10/02/2018 12:02 AM - Changhong Xu

Status: Closed Start date: 11/30/2018
Priority: Normal Due date: 12/07/2018
Assignee: Jean-Baptiste Frau % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Revue de lancement 2018
Description

History
#1 - 10/02/2018 11:55 AM - Changhong Xu
- Target version changed from Fin des projets 2018 to Revue de lancement 2018

#2 - 11/27/2018 02:35 PM - Changhong Xu
- Due date changed from 12/16/2018 to 12/07/2018
- Start date changed from 12/03/2018 to 11/30/2018

#3 - 02/13/2019 11:29 AM - Changhong Xu
- Status changed from New to Closed
